version: 0.4.0
files:
  - url: blame-win-x64.exe
    sha512: hD2yBgVqz9haBkYkVMXGWrfIbNZq44vXT/0oaadbWdM7KJtSCW8g+LXqkYOIkQSO0Tyf3GXHRXevuMEG0/0kQw==
    size: 225499931
path: blame-win-x64.exe
sha512: hD2yBgVqz9haBkYkVMXGWrfIbNZq44vXT/0oaadbWdM7KJtSCW8g+LXqkYOIkQSO0Tyf3GXHRXevuMEG0/0kQw==
releaseDate: '2026-06-25T01:48:57.252Z'
